.Normal_text {font-family:'Mulish';font-weight:normal;font-style:normal;font-size:17pt;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Cabin';font-weight:normal;font-style:normal;font-size:31pt;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TITLE {font-size:56pt;}
.Heading_3 {font-size:24pt;}
.Normal_text_d {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:10pt;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Table_heading_a {font-family:'Britannic Bold';font-size:14pt;color:#000000;}
.Table_text_a {font-size:9pt;}
